» Ubuntu » Pakiety » lucid (10.04LTS) » Źródło » x11 » meta-gnustep
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Pakiet źródłowy: meta-gnustep (7.4) [universe]

Odnośniki dla meta-gnustep

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
gnustep
The GNUstep Development Environment -- user applications
gnustep-core-devel
The GNUstep Development Environment -- core development
gnustep-core-doc
The GNUstep Development Environment -- core documentation
gnustep-devel
The GNUstep Development Environment -- development tools
gnustep-games
The GNUstep Development Environment -- games

Inne pakiety związane z meta-gnustep

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules

Download meta-gnustep

PlikRozmiar (w KiB)Suma kontrolna MD5
meta-gnustep_7.4.dsc 0,9 KiB bcad60dcde556b1bde22b443885372d5
meta-gnustep_7.4.tar.gz 3,8 KiB 61d2f25d31a428b81ea6b49a4ea22f73
Repozytorium kodu źródłowego Debiana (VCS: arch)
http://arch.debian.org/arch/pkg-gnustep/gnustep/meta-gnustep--debian--1.0